sha256: 2fd9307171e3304f8a1b3e317daa1e03e55487b962e11e6a57b8b5523b525c9e
real_size: null
zip_size: 670444761
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep38/open_data_millesime_2026-02-a_dep38_pgdump.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep38/open_data_millesime_2026-02-a_dep38_pgdump_metadata.yml
